[PLT-Scheme] Precompiled Gvim

From: John Sampson (jrs.idx at ntlworld.com)
Date: Fri Jul 17 08:26:41 EDT 2009

Hello -

Thanks, but I am afraid this does not help. MzScheme 4.2 has libmzsch3m
something something -
the version numbers of the DLLs do not tally with the MzScheme version
numbers. For all I know
there is no such file as libmzsch41.dll but if there is I would like to
know which version of MzScheme
it is packaged with.


_John Sampson_

Jens Axel Søgaard wrote:
> 2009/7/17 John Sampson <jrs.idx at ntlworld.com>:
>> Hello -
>> I have installed Cream Gvim on Windows XP (gvim 7.2.228.exe). It is
>> supposed to work with
>> MzScheme but I think needs libmzsch41.dll and libmzgc41.dll. Is there a
>> version of MzScheme
>> that has these or will work with these, supposing I could find them?
> http://download.plt-scheme.org/all-versions.html

__________ Information from ESET NOD32 Antivirus, version of virus signature database 4253 (20090717) __________

The message was checked by ESET NOD32 Antivirus.


Posted on the users mailing list.